.w33 {
  width: 380px;
}
.w50 {
  width: 585px;
}
.banner {
  height: 400px;
  background-color: #6f83f5;
}
.new_pic {
  height: 390px;
  background-color: #b9b7b7;
  margin-top: 30px;
}
.title {
  background: url("https://www.lancasteroutdoors.com/__xh__/tzb.xzhmu.edu.cn/img/title_bg.png") no-repeat;
  background-position: 160px 6px;
}
.title .title_name {
  float: left;
  padding-left: 40px;
  font-size: 24px;
  font-weight: bold;
  line-height: 24px;
  padding-top: 4px;
  color: #a40000;
  background: url("https://www.lancasteroutdoors.com/__xh__/tzb.xzhmu.edu.cn/img/title_icont.png") no-repeat;
}
.title .more {
  float: right;
  color: #999;
  font-size: 16px;
  line-height: 1;
  padding-top: 8px;
}
.title2 {
  text-align: center;
}
.title2 .title_name {
  display: inline-block;
  text-align: center;
  margin: 0 auto;
  padding-left: 40px;
  font-size: 24px;
  font-weight: bold;
  line-height: 24px;
  padding-top: 4px;
  color: #a40000;
  background: url("https://www.lancasteroutdoors.com/__xh__/tzb.xzhmu.edu.cn/img/title_icont.png") no-repeat;
  position: relative;
}
.title2 .more {
    float: right;
    color: #999;
    font-size: 16px;
    line-height: 29px;
}
.title2 .title_name::before {
  content: "";
  display: block;
  width: 152px;
  height: 22px;
  background: url("https://www.lancasteroutdoors.com/__xh__/tzb.xzhmu.edu.cn/img/title_bg2.png");
  position: absolute;
  left: -175px;
  top: 5px;
}
.title2 .title_name::after {
  content: "";
  display: block;
  width: 152px;
  height: 22px;
  background: url("https://www.lancasteroutdoors.com/__xh__/tzb.xzhmu.edu.cn/img/title_bg.png");
  position: absolute;
  left: 175px;
  top: 5px;
}
.news_list {
  margin-top: 30px;
}
.news_list li.item_firts {
  border-bottom: 1px dashed #ddd;
  padding-bottom: 35px;
}
.news_list li.item_firts a {
  display: block;
  width: 100%;
}
.news_list li.item_firts a h3 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  color: #a40000;
}
.news_list li.item_firts a span {
  display: block;
  margin-top: 20px;
  font-size: 16px;
  line-height: 1;
  color: #999;
}
.news_list li.item_firts a p {
  margin-top: 27px;
  height: 66px;
  font-size: 14px;
  line-height: 22px;
  color: #666;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.news_list .list_item {
  height: 50px;
  border-bottom: 1px dashed #ddd;
}
.news_list .list_item a {
  float: left;
  width: calc(100% - 90px);
  line-height: 49px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 25px;
  background: url("https://www.lancasteroutdoors.com/__xh__/tzb.xzhmu.edu.cn/img/list_item.png") no-repeat;
  background-position: left center ;
}
.news_list .list_item span {
  float: right;
  width: 90px;
  font-size: 14px;
  color: #999;
  line-height: 49px;
}
.bg {
  height: 307px;
  padding-top: 34px;
  background: url("https://www.lancasteroutdoors.com/__xh__/tzb.xzhmu.edu.cn/img/bg.png") no-repeat;
  background-size: cover;
}
.notice_list {
  width: 1200px;
  margin-top: 34px;
}
.notice_list li {
  float: left;
  width: 280px;
  height: 151px;
  background-color: #ffffff;
  padding: 0 20px;
  padding-top: 25px;
  margin-left: 26.6px;
}
.notice_list li:first-child {
  margin-left: 0;
}
.notice_list li a {
  display: block;
  height: 72px;
  font-size: 18px;
  line-height: 24px;
  color: #000;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.notice_list li span {
  display: block;
  margin-top: 15px;
  font-size: 14px;
  color: #999;
}
.common_list {
  margin-top: 15px;
}
.common_list .list_item {
  height: 50px;
  border-bottom: 1px dashed #ddd;
}
.common_list .list_item a {
  float: left;
  width: calc(100% - 90px);
  line-height: 49px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 25px;
  background: url("https://www.lancasteroutdoors.com/__xh__/tzb.xzhmu.edu.cn/img/list_item.png") no-repeat;
  background-position: left center ;
}
.common_list .list_item span {
  float: right;
  width: 90px;
  font-size: 14px;
  color: #999;
  line-height: 49px;
}
.man_list {
  margin-top: 36px;
}
.man_list li {
  padding-bottom: 9px;
}
.man_list li:first-child {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}
.man_list li a {
  display: block;
}
.man_list li a .pic {
  float: left;
  width: 104px;
  height: 130px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.man_list li a .text {
  float: right;
  width: calc(100% - 113px);
}
.man_list li a .text span {
  display: block;
  height: 40px;
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  margin-top: 15px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.man_list li a .text p {
  height: 40px;
  font-size: 14px;
  line-height: 20px;
  color: #666666;
  margin-top: 15px;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}